/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."= "Non è possibile eseguire altre applicazioni durante l'installazione. Fare clic su Continua per chiudere automaticamente tutte le altre applicazioni in esecuzione. Fare clic su Annulla per lasciare immutati i dischi.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "Continua";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Annulla";
